---
- 
  name: osTicket
  fields:
    "address:| 420 Desoto Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "http://osticket.com notes": We ontwikkelen niet alleen de software, we gebruiken het ook om te ondersteuning voor osTicket te managen. Laat ons u helpen om osTicket snel te implementeren en het volledige potentiëel van osTicket's kenmerken en functionaliteit te gebruiken. Contacteer ons voor professionele ondersteuning of bezoek onze website voor documentatie en hulp van de community.
